.editBox {
    width: 60vw;
    min-height: 26.3vw;
    overflow: visible;
    background-color: #444444;
}

.header {
    font-size: 5vw;
}

.buttonBox {
    display: flex;
    justify-content: space-between;
}